Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc.dom
Interface Axis

All Superinterfaces:
  Axis

All Known Implementing Classes:
  NodeCounter

public interface Axis
extends Axis

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen, Morten Jorgensen

Field Summary
`static boolean[]` | `isReverse`

Fields inherited from interface org.apache.xml.dtm.Axis
`ALL, ALLFROMNODE, ANCESTOR, ANCESTORORSELF, ATTRIBUTE, CHILD, DESCENDANT, DESCENDANTORSELF, DESCENDANTSFROMROOT, DESCENDANTSORSELFFROMROOT, FILTEREDLIST, FOLLOWING, FOLLOWINGSIBLING, names, NAMESPACE, NAMESPACEDECLS, PARENT, PRECEDING, PRECEDINGANDANCESTOR, PRECEDINGSIBLING, ROOT, SELF`

Field Detail

### isReverse

    public static final boolean[] isReverse

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache XML Project. All Rights Reserved.